package locadora.persistencia.dao;

import locadora.hibernate.Dao;
import locadora.modelo.user.Indicacao;

import org.hibernate.Session;


public class IndicacaoDAO extends Dao<Indicacao> {

	public IndicacaoDAO(Class<Indicacao> type, Session session) {
		super(type, session);
	}

	
}
